# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-07-18T11:16:00+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/faq/index.js:1
msgid "FAQ"
msgstr ""

#: build/faq/index.js:1
msgid "It is suitable for creating content such as \"Frequently Asked Questions.\""
msgstr ""

#: build/faq/index.js:1
msgid "Enter a question"
msgstr ""

#: build/faq/index.js:1
msgid "General"
msgstr ""

#: build/faq/index.js:1
msgid "Border Radius"
msgstr ""

#: build/faq/index.js:1
msgid "Border"
msgstr ""

#: build/faq/index.js:1
msgid "Type"
msgstr ""

#: build/faq/index.js:1
msgid "Unset"
msgstr ""

#: build/faq/index.js:1
msgid "Solid"
msgstr ""

#: build/faq/index.js:1
msgid "Dashed"
msgstr ""

#: build/faq/index.js:1
msgid "Dotted"
msgstr ""

#: build/faq/index.js:1
msgid "Double"
msgstr ""

#: build/faq/index.js:1
msgid "Border Width"
msgstr ""

#: build/faq/index.js:1
msgid "Color"
msgstr ""

#: build/faq/index.js:1
msgid "Background"
msgstr ""

#: build/faq/index.js:1
msgid "Text"
msgstr ""

#: build/faq/index.js:1
msgid "Divider"
msgstr ""

#: build/faq/index.js:1
msgid "Divider Type"
msgstr ""

#: build/faq/index.js:1
msgid "Indent"
msgstr ""
